/*--- Avanquest WebEasy Page Style ---*/


.cc3321             { /* Common */
	border          :   0.00pt none #800080;
	}
.cc3322             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc3323             { /* Common */
	font            : bold 28pt 'Harlow Solid Italic';
	color           : #000000;
	text-align      : center;
	}
.cc3324             { /* Common */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc3325             { /* Common */
	font            : 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc3326             { /* Common */
	font            : italic 40pt 'Harlow Solid Italic';
	color           : #ffffff;
	text-align      : center;
	}
.cc3327             { /* Common */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc3328             { /* Common */
	font            : 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc3329             { /* Common */
	font            : 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc3330             { /* Common */
	font            : 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc3331             { /* Common */
	font            : bold 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc3332             { /* Common */
	font            : 14pt 'Britannic Bold';
	color           : #ffff00;
	text-align      : center;
	}
.cc3333             { /* Common */
	font            : bold 12pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc3334             { /* Common */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc3335             { /* Common */
	font            : 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   3.00pt solid #000000;
	}
.cc3336             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e74            { /* myvintagebarbies230037.j... */
	background      : transparent url(myvintagebarbies230037.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.75pt;
	top             : 753.75pt;
	width           : 182.25pt;
	height          : 147.75pt;
	}
span#e73            { /* myvintagebarbies230036.g... */
	background      : transparent url(myvintagebarbies230036.gif) no-repeat top left;
	position        : absolute;
	left            : 800.25pt;
	top             : 150.75pt;
	width           : 123.75pt;
	height          :  61.50pt;
	}
span#e72            { /* myvintagebarbies230035.g... */
	background      : transparent url(myvintagebarbies230035.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 931.50pt;
	height          :  78.00pt;
	}
div#e71             { /* Vintage Barbie Shoes */
	position        : absolute;
	left            : 145.50pt;
	top             : 108.00pt;
	width           : 558.75pt;
	height          :  45.00pt;
	}
span#e70            { /* myvintagebarbies001022.j... */
	background      : transparent url(myvintagebarbies001022.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  33.00pt;
	width           : 128.25pt;
	height          :  35.25pt;
	}
span#e69            { /* myvintagebarbies230033.g... */
	background      : transparent url(myvintagebarbies230033.gif) no-repeat top left;
	position        : absolute;
	left            : 794.25pt;
	top             :  84.00pt;
	width           :   3.75pt;
	height          :1185.00pt;
	}
span#e68            { /* myvintagebarbies001022.j... */
	background      : transparent url(myvintagebarbies001022.jpg) no-repeat top left;
	position        : absolute;
	left            : 803.25pt;
	top             :  27.75pt;
	width           : 128.25pt;
	height          :  35.25pt;
	}
span#e67            { /* myvintagebarbies001021.g... */
	background      : transparent url(myvintagebarbies001021.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  78.00pt;
	width           : 931.50pt;
	height          :  27.00pt;
	}
img#e66             { /* myvintagebarbies071066.j... */
	position        : absolute;
	left            :  13.50pt;
	top             :  79.50pt;
	width           :  80.25pt;
	height          :  31.50pt;
	}
span#e65            { /* myvintagebarbies007008.g... */
	background      : transparent url(myvintagebarbies007008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1238.25pt;
	width           : 931.50pt;
	height          :  40.50pt;
	}
div#e64             { /* Copyright  © 2011 - 2026... */
	position        : absolute;
	left            :   1.50pt;
	top             :1248.75pt;
	width           : 930.00pt;
	height          :  53.25pt;
	}
div#e63             { /* Nothing says an outfit i... */
	position        : absolute;
	left            : 140.25pt;
	top             : 146.25pt;
	width           : 561.75pt;
	height          :  47.25pt;
	}
div#e62             { /* My Vintage Barbies */
	position        : absolute;
	left            : 220.50pt;
	top             :  14.25pt;
	width           : 456.00pt;
	height          :  64.50pt;
	}
div#e61             { /* Disclaimers */
	position        : absolute;
	left            :  11.25pt;
	top             :1253.25pt;
	width           :  78.00pt;
	height          :  16.50pt;
	}
span#e60            { /* myvintagebarbies230030.j... */
	background      : transparent url(myvintagebarbies230030.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 394.50pt;
	width           : 117.00pt;
	height          : 142.50pt;
	}
span#e59            { /* myvintagebarbies230029.j... */
	background      : transparent url(myvintagebarbies230029.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 222.75pt;
	width           : 157.50pt;
	height          :  92.25pt;
	}
div#e58             { /* Open-toe Heels - They ca... */
	position        : absolute;
	left            :  20.25pt;
	top             : 204.75pt;
	width           : 770.25pt;
	height          :  21.00pt;
	}
div#e57             { /* Mules */
	position        : absolute;
	left            :  45.00pt;
	top             : 373.50pt;
	width           : 150.75pt;
	height          :  24.75pt;
	}
span#e56            { /* myvintagebarbies230028.j... */
	background      : transparent url(myvintagebarbies230028.jpg) no-repeat top left;
	position        : absolute;
	left            : 181.50pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  91.50pt;
	}
span#e55            { /* myvintagebarbies230027.j... */
	background      : transparent url(myvintagebarbies230027.jpg) no-repeat top left;
	position        : absolute;
	left            : 290.25pt;
	top             : 225.00pt;
	width           : 168.75pt;
	height          :  91.50pt;
	}
span#e54            { /* myvintagebarbies230026.j... */
	background      : transparent url(myvintagebarbies230026.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 580.50pt;
	width           : 118.50pt;
	height          : 126.75pt;
	}
div#e53             { /* Bow Shoes */
	position        : absolute;
	left            :  10.50pt;
	top             : 558.75pt;
	width           : 191.25pt;
	height          :  22.50pt;
	}
span#e52            { /* myvintagebarbies230025.j... */
	background      : transparent url(myvintagebarbies230025.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 751.50pt;
	width           : 113.25pt;
	height          : 160.50pt;
	}
div#e51             { /* Chunky Pilgrim Shoes */
	position        : absolute;
	left            :  41.25pt;
	top             : 732.75pt;
	width           : 191.25pt;
	height          :  21.00pt;
	}
span#e50            { /* myvintagebarbies230024.j... */
	background      : transparent url(myvintagebarbies230024.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 396.00pt;
	width           : 108.75pt;
	height          : 145.50pt;
	}
span#e49            { /* myvintagebarbies230023.j... */
	background      : transparent url(myvintagebarbies230023.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             : 225.75pt;
	width           :  96.75pt;
	height          :  90.00pt;
	}
span#e48            { /* myvintagebarbies230022.j... */
	background      : transparent url(myvintagebarbies230022.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             : 753.75pt;
	width           : 112.50pt;
	height          : 158.25pt;
	}
span#e47            { /* myvintagebarbies230021.j... */
	background      : transparent url(myvintagebarbies230021.jpg) no-repeat top left;
	position        : absolute;
	left            : 561.75pt;
	top             : 225.75pt;
	width           : 101.25pt;
	height          :  89.25pt;
	}
span#e46            { /* myvintagebarbies230020.j... */
	background      : transparent url(myvintagebarbies230020.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.00pt;
	top             : 396.00pt;
	width           : 167.25pt;
	height          : 142.50pt;
	}
div#e45             { /* Closed-toe Heels (1964-1... */
	position        : absolute;
	left            : 432.00pt;
	top             : 379.50pt;
	width           : 314.25pt;
	height          :  19.50pt;
	}
div#e44             { /* Spike Heels (available p... */
	position        : absolute;
	left            : 551.25pt;
	top             : 687.00pt;
	width           : 219.75pt;
	height          :  35.25pt;
	}
span#e43            { /* myvintagebarbies230019.j... */
	background      : transparent url(myvintagebarbies230019.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 959.25pt;
	width           : 150.75pt;
	height          : 105.00pt;
	}
div#e42             { /* Strap Cut Out Heels */
	position        : absolute;
	left            :  62.25pt;
	top             : 939.75pt;
	width           : 191.25pt;
	height          :  22.50pt;
	}
span#e41            { /* myvintagebarbies230018.j... */
	background      : transparent url(myvintagebarbies230018.jpg) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 753.75pt;
	width           : 123.00pt;
	height          : 154.50pt;
	}
span#e40            { /* myvintagebarbies230017.j... */
	background      : transparent url(myvintagebarbies230017.jpg) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             : 227.25pt;
	width           : 105.75pt;
	height          :  87.75pt;
	}
span#e39            { /* myvintagebarbies230016.j... */
	background      : transparent url(myvintagebarbies230016.jpg) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             : 581.25pt;
	width           : 120.00pt;
	height          : 123.00pt;
	}
span#e38            { /* myvintagebarbies230015.j... */
	background      : transparent url(myvintagebarbies230015.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             : 752.25pt;
	width           : 126.75pt;
	height          : 150.75pt;
	}
div#e37             { /* Square-toe Shoe  */
	position        : absolute;
	left            : 462.75pt;
	top             : 734.25pt;
	width           : 286.50pt;
	height          :  21.00pt;
	}
div#e36             { /* Boots - there were many ... */
	position        : absolute;
	left            : 462.00pt;
	top             : 926.25pt;
	width           : 339.75pt;
	height          :  22.50pt;
	}
span#e35            { /* myvintagebarbies230014.j... */
	background      : transparent url(myvintagebarbies230014.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.00pt;
	top             : 396.75pt;
	width           : 135.75pt;
	height          : 141.75pt;
	}
span#e34            { /* myvintagebarbies230013.j... */
	background      : transparent url(myvintagebarbies230013.jpg) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             : 317.25pt;
	width           : 132.75pt;
	height          :  42.00pt;
	}
span#e33            { /* myvintagebarbies230012.j... */
	background      : transparent url(myvintagebarbies230012.jpg) no-repeat top left;
	position        : absolute;
	left            : 619.50pt;
	top             : 316.50pt;
	width           : 117.00pt;
	height          :  43.50pt;
	}
span#e32            { /* myvintagebarbies230011.j... */
	background      : transparent url(myvintagebarbies230011.jpg) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             : 948.75pt;
	width           : 154.50pt;
	height          : 122.25pt;
	}
span#e31            { /* myvintagebarbies230010.j... */
	background      : transparent url(myvintagebarbies230010.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             :1162.50pt;
	width           : 239.25pt;
	height          :  63.00pt;
	}
span#e30            { /* myvintagebarbies230009.j... */
	background      : transparent url(myvintagebarbies230009.jpg) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             :1084.50pt;
	width           : 138.75pt;
	height          : 144.00pt;
	}
div#e29             { /* Tennis Shoes */
	position        : absolute;
	left            : 244.50pt;
	top             : 941.25pt;
	width           : 132.00pt;
	height          :  22.50pt;
	}
span#e28            { /* myvintagebarbies040002.g... */
	background      : transparent url(myvintagebarbies040002.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :1118.25pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
div#e27             { /* Be sure to follow my blo... */
	position        : absolute;
	left            :   6.75pt;
	top             :1121.25pt;
	width           : 122.25pt;
	height          :  66.00pt;
	}
div#e26             { /* My Vintage Barbies Blog */
	position        : absolute;
	left            :  12.75pt;
	top             :1166.25pt;
	width           : 105.75pt;
	height          :  42.00pt;
	}
div#e25             { /* Buy Doll Shoes */
	position        : absolute;
	left            : 804.75pt;
	top             : 154.50pt;
	width           : 114.75pt;
	height          :  27.00pt;
	}
span#e24            { /* myvintagebarbies230007.j... */
	background      : transparent url(myvintagebarbies230007.jpg) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             : 586.50pt;
	width           : 117.00pt;
	height          : 134.25pt;
	}
span#e23            { /* myvintagebarbies230006.j... */
	background      : transparent url(myvintagebarbies230006.jpg) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 586.50pt;
	width           : 221.25pt;
	height          :  96.75pt;
	}
span#e22            { /* myvintagebarbies230005.j... */
	background      : transparent url(myvintagebarbies230005.jpg) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 582.75pt;
	width           : 160.50pt;
	height          : 122.25pt;
	}
span#e21            { /* myvintagebarbies230004.j... */
	background      : transparent url(myvintagebarbies230004.jpg) no-repeat top left;
	position        : absolute;
	left            : 624.00pt;
	top             : 948.00pt;
	width           : 162.00pt;
	height          : 122.25pt;
	}
span#e20            { /* myvintagebarbies230003.j... */
	background      : transparent url(myvintagebarbies230003.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.75pt;
	top             :1077.00pt;
	width           : 143.25pt;
	height          :  78.75pt;
	}
div#e19             { /* Friends & Family */
	position        : absolute;
	left            : 293.25pt;
	top             :  84.75pt;
	width           : 130.50pt;
	height          :  20.25pt;
	}
div#e18             { /* Fashion */
	position        : absolute;
	left            : 428.25pt;
	top             :  84.00pt;
	width           :  68.25pt;
	height          :  20.25pt;
	}
span#e17            { /* myvintagebarbies230002.j... */
	background      : transparent url(myvintagebarbies230002.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             : 961.50pt;
	width           : 149.25pt;
	height          : 103.50pt;
	}
div#e16             { /* Open-toe Wedge */
	position        : absolute;
	left            : 247.50pt;
	top             :1073.25pt;
	width           : 171.75pt;
	height          :  21.75pt;
	}
span#e15            { /* myvintagebarbies230001.j... */
	background      : transparent url(myvintagebarbies230001.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             :1094.25pt;
	width           : 132.75pt;
	height          :  72.00pt;
	}
div#e14             { /* Reference */
	position        : absolute;
	left            : 607.50pt;
	top             :  84.00pt;
	width           :  78.75pt;
	height          :  20.25pt;
	}
div#e13             { /* More Items */
	position        : absolute;
	left            : 500.25pt;
	top             :  84.75pt;
	width           :  90.75pt;
	height          :  20.25pt;
	}
div#e12             { /* Barbie Dolls */
	position        : absolute;
	left            : 192.75pt;
	top             :  85.50pt;
	width           :  94.50pt;
	height          :  20.25pt;
	}
div#e11             { /* Open toe-heels are marke... */
	position        : absolute;
	left            :  28.50pt;
	top             : 318.00pt;
	width           : 419.25pt;
	height          :  52.50pt;
	}
div#e10             { /* Closed-toe heels are bot... */
	position        : absolute;
	left            : 431.25pt;
	top             : 540.00pt;
	width           : 351.00pt;
	height          :  35.25pt;
	}
div#e9              { /* Navy Blue open-toe heels... */
	position        : absolute;
	left            : 805.50pt;
	top             : 403.50pt;
	width           : 116.25pt;
	height          : 379.50pt;
	}
span#e8             { /* myvintagebarbies089003.g... */
	background      : transparent url(myvintagebarbies089003.gif) no-repeat top left;
	position        : absolute;
	left            : 798.75pt;
	top             : 216.75pt;
	width           : 132.75pt;
	height          : 184.50pt;
	}
div#e7              { /* Disclosure: eBay & Amazo... */
	position        : absolute;
	left            : 801.75pt;
	top             : 223.50pt;
	width           : 125.25pt;
	height          : 116.25pt;
	}
img#e6              { /* myvintagebarbies194001.j... */
	position        : absolute;
	left            : 798.75pt;
	top             : 109.50pt;
	width           : 126.00pt;
	height          :  39.00pt;
	}
div#e5              { /* Link redirected to eBay */
	position        : absolute;
	left            : 808.50pt;
	top             : 177.00pt;
	width           : 113.25pt;
	height          :  29.25pt;
	}
div#e4              { /* Connect */
	position        : absolute;
	left            : 695.25pt;
	top             :  84.75pt;
	width           :  65.25pt;
	height          :  16.50pt;
	}
div#e3              { /* Buy at Amazon Books\ \\ ... */
	background-color: #ffffff;
	position        : absolute;
	left            : 798.00pt;
	top             : 776.25pt;
	width           : 128.25pt;
	height          : 345.75pt;
	}
span#e2             { /* myvintagebarbies002001.j... */
	background      : transparent url(myvintagebarbies002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 809.25pt;
	top             : 860.25pt;
	width           : 112.50pt;
	height          : 145.50pt;
	}
div#e1              { /* Available at Amazon */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 801.75pt;
	top             :1082.25pt;
	width           : 128.25pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 931.50pt;
	height          :1689.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ff99cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
